Subject: Re: bug#68081: 30.0.50; derived-mode and display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Fri, 5 Jan 2024 10:22:23 +0100

> Thanks, but I was asking about callers of pop-to-buffer other than
 > 'info'.  German said in
 > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68081#26 that other
 > callers, in addition to 'info' are also affected.

He mentioned 'compilation-mode' but I need an example for reproducing
the bug.  The only occurrence of 'pop-to-buffer' in compile.el is in
'compilation-goto-locus' and I don't think the problem happens there.

martin